Bump version and requires enigma2
[enigma2-plugins.git] / simplerss / CONTROL /
2007-10-07 Moritz VennBump version and requires enigma2
2007-09-08 Moritz VennRemove httpclient.py and rely on twisted-web
2007-08-13 Moritz Vennadd simplerss